*{
	margin: 0 auto; 
	padding: 0;
	z-index: -1;
}
body{
	background-image: url("slikekomp/note.jpg");
	width: 1100px;
	/*min-height: 1500px;*/
}
#omot{
	background: rgb(116, 113, 113);
	width: 1100px;
	/*height: auto;*/
	min-height: 700px;
	padding:10px;
}
#kompoztor{
	padding:10px;
	background: #333;
	text-align: justify;
}
#slika{
	padding-left:72px;
	padding-bottom:20px;
}
p{
	padding-left:15px;
	padding-right:10px;
}
h2{
	padding-left:25px;
}
h1{
	text-align: center;
	text-transform: uppercase;
}
ul{
	/*padding-left:0px;*/
	text-align: center;
}
#mul a:link{
	text-decoration: none;
}
#mul a:visited{
	color:white;
}
#mul a:hover{
	text-decoration: underline;
	background-color:red;
}
#mul a:active{
	color:black;
	background-color:red;
}

li{
	padding: 5px;
	display: inline;
	text-transform: uppercase;
	text-decoration: none;
	background-color: rgb(116, 113, 113);
	
}
.p1{
	width: 700px;
	float:right;
	
}
.ocisti{
	clear:both;
}
#dol{
	text-align: center;
}
#dol1{
	text-align: center;
	padding: 10px;
}
/*.pesma a{
	color: white;
}*/
#futer{
	width: 1100px;
	padding:10px;
}
.kompozitor{
	width: 340px;
	height: 500px;
	padding: 5px;
	float: left;
	word-wrap: break-word;
	border: 1px solid #000;
	margin: 5px;
	border-radius: 15px;
	
}
.kompozitor h2{
	text-align: center;
	padding-right: 11px;
	padding-top:10px;
}
.prvaLinija{
		
	width: 1100px;
	height:550px;
	float: left;
	padding-left: 5px;
	
}
#heder{
	background-image: url("slikekomp/violine.jpg");
	min-height: 250px;
}
.kompoz{
	float: right;
}
.kompoz li a{
	text-decoration: none;
	color: #FFF;
}
.kompoz li a:hover{
	text-decoration: underline overline dotted  blue;
}
#foto{
	width:300px;
	float: left;
}
#foto img{
	display: none;
}
#foto .show{
	padding-left: 50px;
	display: inline;
}
#Form{
	width:620px;
	float: left;
}
#forma{
	width: 600px;
	height: 350px;
	padding: 10px;
}
#tabela{
	float: left;
}
#procitajVise{
	float: left-side;
	
}
.tabela2{
	background-color: red;
	float: right;
	width: 700px;
	text-align: center;
	
}
.zebra{
	background-color: #547980;
}
.naz{
	background-color: gray;
}




